Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 04 May 2021 10:03:50 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery hello                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hello Bot:  Hi Hello ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointkw Bot:  Please enter your order number to continue Customer:  8258097949 Bot:    Your order status is  : Placed   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +96566687015            01:52 PM, 04th May                     hello                    Pls let 
 any of representative call me asap as i will go to work           01:52 PM, 04th May                   Sohaib                   Hi  ,Good Afternoon, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           01:53 PM, 04th May                     hello                    Pls i need my order to be deliver today           01:53 PM, 04th May                     hello                    Im waiting for this order coz i will send it by courier as well to another country           01:54 PM, 04th May                     hello                    Im waiting pls for ur answer           01:55 PM, 04th May                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           01:56 PM, 04th May                     hello                    Ok pls           01:58 PM, 04th May                   Sohaib                   We have checked and it appea
 rs that the following order number: (8258097949) was placed on (04/05/2021). Please note the delivery time frame is 2-3 business days.           01:59 PM, 04th May                     hello                    Im going to work now let any of ur representative call me at this number for the immediate update and request           02:00 PM, 04th May                   Sohaib                   We sincerely apologize for any inconvenience caused to you however, the delivery time frame is 2-3 business days as mentioned in the Shipping policy. We can try contacting the courier partner and ask them to contact you asap to arrange delivery with you but please note the delivery time frame will depend on the courier as this is a standard shipping order.           02:01 PM, 04th May                   Sohaib                   Is there anything else I can help you with?           02:01 PM, 04th May                   Sohaib                   It was a pleasure to assist you. Thank you for shopping wit
 h us.  Have a wonderful day.           02:03 PM, 04th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2509764